/* SCSS Framework boilerplate from Ristretto: https://github.com/kylelarkin/ristretto */
html {
  box-sizing: border-box; }

*, *:before, *:after {
  box-sizing: inherit; }

body, select, input, textarea {
  color: #333; }

::-moz-selection {
  background: #ccc;
  color: #000;
  text-shadow: none; }

::selection {
  background: #ccc;
  color: #000;
  text-shadow: none; }

a:link {
  -webkit-tap-highlight-color: #ccc; }

ins {
  background-color: #ccc;
  color: #000;
  text-decoration: none; }

mark {
  background-color: #ccc;
  color: #000;
  font-style: italic;
  font-weight: bold; }

.advertisement {
  margin-bottom: 3rem; }
  .advertisement .ad-label {
    color: #ccc;
    font-family: "proxima-nova", Helvetica, Arial, sans-serif;
    font-size: 0.8125rem;
    margin: 0;
    margin-bottom: 3rem;
    text-transform: uppercase;
    letter-spacing: 1.5px; }
  .advertisement a {
    display: block;
    margin: 0 auto;
    text-align: center;
    padding: 0; }
    .advertisement a:hover {
      padding: 0; }
    .advertisement a img {
      display: block;
      margin: 0 auto; }
